{
  "strategy_name": "DevilStra2",
  "params": {
    "roi": {
      "0": 0.574,
      "1757": 0.158,
      "3804": 0.089,
      "6585": 0
    },
    "stoploss": {
      "stoploss": -0.28
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": null,
      "trailing_stop_positive_offset": 0.0,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_spell": "De,De,Si,Zi,Si,Ra,Lu,Gu,Ra,Pa,Ra,La,La,Ra,Ra,Zi,La,Gu,De,Ra,Zi,Cu,Cu,La,Lu,Si,Pa,Zi,Zi,Ra,Cu,De,Zi,Zi,Si,Gu,La,Zi,Zi,Gu,Zi,La,Pa,Pa,Gu,Gu,Pa,De,Pa,Lu,La,La,Gu,Ra,Lu,Zi,Pa,Lu,Gu,De,Si,Cu,Gu,La,Zi,Gu,Cu,Si,Pa,La,La,Lu,Cu,Gu,Si,Lu,Ra,De,Si,Lu,Si,La,Si,Cu,De,Lu,Pa,Gu,Pa,Si,Gu,Lu,Lu,Cu,Lu,De,Cu,Pa,De,Pa,Si,Si,Lu,Pa,La,Gu,Pa,Si,Cu,Gu,Zi,La,Lu,Lu,Zi,De,La,La,Zi,La,Gu,Pa,Cu,Pa,Gu,Pa,Gu,Gu,Ra,Lu,Lu,Zi,De,Ra,Lu,La,Lu,De,Si,Lu,Ra,Si,Si,La,Pa,Lu,Zi,Zi,Cu,Cu,Ra,Si,De,Ra,Ra,Lu,La,Zi,De,Pa,Pa,Si,Zi,Gu,De,Gu,Ra,Cu,Pa,Lu,De,Pa,La,Lu,Cu,Ra,Pa,Cu,Cu,Ra,Gu,Zi,La,Si,Zi,La,Si,De,Cu,Ra,Si,Gu,Si,De,Si,Ra,Pa,Gu,Gu,Pa,Si,Zi,Si,Cu,La,Si,De,Cu,Lu,De,Zi,Si,Pa,Gu,Cu,Si,Pa,Gu,De,La,Ra,Pa,Ra,La,Ra,Ra,La,Pa,Ra,La,Cu,De,Lu,Ra,Si,Ra,Cu,Pa,Si,Zi,Gu,De,Cu,De,Lu,Pa,Zi,La,La,La,La,Lu,La,Lu,Cu,Zi,Zi,Zi,La,Si,Ra,De,Lu,Ra,Si,Ra,De,Pa,Lu"
    },
    "sell": {
      "sell_spell": "La,Pa,De,De,La,Si,Si,La,La,La,Si,Pa,Pa,Lu,De,Cu,Cu,Gu,Lu,Ra,Lu,Si,Ra,De,La,Cu,La,La,Gu,La,De,Ra,Ra,Ra,Gu,Lu,Si,Si,Zi,Zi,La,Pa,Pa,Zi,Cu,Gu,Gu,Pa,Gu,Cu,Si,Ra,Ra,La,Gu,De,Si,La,Ra,Pa,Si,Lu,Pa,De,Zi,De,Lu,Si,Gu,De,Lu,De,Ra,Ra,Zi,De,Cu,Zi,Gu,Pa,Ra,De,Pa,De,Pa,Ra,Si,Si,Zi,Cu,Lu,Zi,Ra,De,Ra,Zi,Zi,Pa,Lu,Zi,Cu,Pa,Gu,Pa,Cu,De,Zi,De,De,Pa,Pa,Zi,Lu,Ra,Pa,Ra,Lu,Zi,Gu,Zi,Si,Lu,Ra,Ra,Zi,Lu,Pa,Lu,Si,Pa,Pa,Pa,Si,Zi,La,La,Lu,De,Zi,Gu,Ra,Ra,Ra,Zi,Pa,Zi,Cu,Lu,Gu,Cu,De,Lu,Gu,Lu,Gu,Si,Pa,Pa,Si,La,Gu,Ra,Pa,Si,Si,Si,Cu,Cu,Cu,Si,De,Lu,Gu,Gu,Lu,De,Ra,Gu,Gu,Gu,Cu,La,De,Cu,Zi,Pa,Si,De,Pa,Pa,Pa,La,De,Gu,Zi,La,De,Cu,La,Pa,Ra,Si,Si,Zi,Cu,Ra,Pa,Gu,Pa,Ra,Zi,De,Zi,Gu,Gu,Pa,Cu,Lu,Gu,De,Si,Pa,La,Cu,Zi,Gu,De,Gu,La,Cu,Gu,De,Cu,Cu,Gu,Ra,Lu,Zi,De,La,Ra,Pa,Pa,Si,La,Lu,La,De,De,Ra,De,La,La,Pa,Cu,Lu,Pa,Ra,Pa,Pa,Cu,Zi,Gu,Cu,Gu,La,Si,Ra,Pa"
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-04 13:36:54.394335+00:00"
}